// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 42;
	objects = {

/* Begin PBXFileReference section */
		871612A8121177D900F86573 /* treatmentTable.txt */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = treatmentTable.txt; sourceTree = "<group>"; };
		871612A91211814500F86573 /* subjectTable.txt */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = subjectTable.txt; sourceTree = "<group>"; };
		871612B01212102600F86573 /* preference.js */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.javascript; path = preference.js; sourceTree = "<group>"; };
		8716131A121296DA00F86573 /* help.css */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.css; path = help.css; sourceTree = "<group>"; };
		8716131B121296EC00F86573 /* help.html */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.html; path = help.html; sourceTree = "<group>"; };
		87D01F8E1208DB9C00B44BDC /* index.php */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.script.php; path = index.php; sourceTree = "<group>"; };
		87D01F8F1208DC4800B44BDC /* statistics.js */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.javascript; path = statistics.js; sourceTree = "<group>"; };
		87D01F9A1208DCD500B44BDC /* statistics.css */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.css; path = statistics.css; sourceTree = "<group>"; };
		87D01F9E1208DD3100B44BDC /* close.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = close.png; sourceTree = "<group>"; };
		87D01F9F1208DD3800B44BDC /* Help.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = Help.png; sourceTree = "<group>"; };
		87D01FA01208DD8700B44BDC /* hammer.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = hammer.png; sourceTree = "<group>"; };
		87D9C76612123D1F008C8BC0 /* delete.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = delete.png; sourceTree = "<group>"; };
		87FAC0671208ED36005E2F9A /* server.php */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.script.php; path = server.php; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXGroup section */
		871612A7121177BE00F86573 /* Resouces */ = {
			isa = PBXGroup;
			children = (
				8716131A121296DA00F86573 /* help.css */,
				8716131B121296EC00F86573 /* help.html */,
				871612A91211814500F86573 /* subjectTable.txt */,
				871612A8121177D900F86573 /* treatmentTable.txt */,
			);
			name = Resouces;
			sourceTree = "<group>";
		};
		871612B31212107700F86573 /* Parts */ = {
			isa = PBXGroup;
			children = (
				871612B01212102600F86573 /* preference.js */,
			);
			name = Parts;
			sourceTree = "<group>";
		};
		87D01F851208DB5C00B44BDC = {
			isa = PBXGroup;
			children = (
				87FAC0671208ED36005E2F9A /* server.php */,
				87D01F8E1208DB9C00B44BDC /* index.php */,
				87D01F9A1208DCD500B44BDC /* statistics.css */,
				87D01F8F1208DC4800B44BDC /* statistics.js */,
				871612B31212107700F86573 /* Parts */,
				87D01F9D1208DD1C00B44BDC /* Images */,
				871612A7121177BE00F86573 /* Resouces */,
			);
			sourceTree = "<group>";
		};
		87D01F9D1208DD1C00B44BDC /* Images */ = {
			isa = PBXGroup;
			children = (
				87D01F9E1208DD3100B44BDC /* close.png */,
				87D9C76612123D1F008C8BC0 /* delete.png */,
				87D01FA01208DD8700B44BDC /* hammer.png */,
				87D01F9F1208DD3800B44BDC /* Help.png */,
			);
			name = Images;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXProject section */
		87D01F871208DB5C00B44BDC /* Project object */ = {
			isa = PBXProject;
			buildConfigurationList = 87D01F8A1208DB5C00B44BDC /* Build configuration list for PBXProject "Statistics" */;
			compatibilityVersion = "Xcode 2.4";
			hasScannedForEncodings = 0;
			mainGroup = 87D01F851208DB5C00B44BDC;
			projectDirPath = "";
			projectRoot = "";
			targets = (
			);
		};
/* End PBXProject section */

/* Begin XCBuildConfiguration section */
		87D01F881208DB5C00B44BDC /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = NO;
			};
			name = Debug;
		};
		87D01F891208DB5C00B44BDC /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = YES;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		87D01F8A1208DB5C00B44BDC /* Build configuration list for PBXProject "Statistics" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				87D01F881208DB5C00B44BDC /* Debug */,
				87D01F891208DB5C00B44BDC /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 87D01F871208DB5C00B44BDC /* Project object */;
}
